.lefts, .rights{ position: relative; }
.lefts{ float: left; }
.rights{ float: right; }
.clear{ clear: both; }
.hidden{ visibility: none; }
.bold{ font-weight: bold; }

h2, h4, h1, h3{
	color: #666666;
	font-size: 22px;
	font-weight: bold;
}
	h4{ font-size: 13px; }
	h3{ font-size: 16px;}
	h1{ font-size: 24px; /*color:#FE5B18;*/}

p, ul.nMenu{
	/*text-align: justify;*/
	margin: 10px 0 0 0;
	line-height: 1.5;
	color: #333333;
}
a{
color:#FE5B18;
font-weight:bold;
}
ul.nMenu{ list-style-type:disc; }
	ul.nMenu li{
		margin: 0 0 0 30px;
	}
	
body{
	background-color: #FFFFFF;
	background-image: url(/img/left_bg.jpg);
	background-position:left;
	font-family:arial;
	font-size: 12px;
}
	#header{
		background-image: url(/img/logo_left.jpg);
		height: 128px;
		background-repeat:repeat-x;
	}
		#logo, #container{
			width: 960px;
			margin: auto;  
			box-shadow: 4px 0 20px #000,  -4px 0 20px #000;
			background: #4d4948;
		}
		#container{overflow:hidden}
			#menu{ 
				width: 189px; 
				background: #4d4948; 
				border-left: #7a7675 solid 1px; 
			}
				#lang{
					height: 30px;
					font-size: 10px;
				}
					#lang div{
						position: relative;
						float: right;
						width: 17px;
						height: 17px;
						margin: 5px 4px 0 0;
						text-align: center;
					}
					#lang div:nth-child(1){
						margin-right: 10px;
					}
					#lang a{
						text-decoration: none;
						position: relative;
						top: 3px;
						font-weight: bold;
						color: white;
					}
					.langOver{ background: white; }
					.aOver{
						color: red;
					}
			#info{ 
				width: 768px; 
				background: #666666; 
				border-right: #7a7675 solid 1px;
			}

#hm-title{
	position: relative;
	float: right;
	font-size: 15px;
	font-weight: bold;
	font-style:italic;
	height: 18px;
	margin-right: 10px;
}
	#hm-title a{
		text-decoration: none;
		color: black;
		position: relative;
		top: 2px;
		display:none
	}

/* wrapper width - 736px */	
#wrapper{
	background: white;
	margin: 0 5px 0 5px;
	/* border: #999999 solid 1px; */
	padding: 10px;
	margin-bottom: 18px;
	position:relative;
	min-height: 650px;
	top:4px;
}
	
#footer{ 
	text-align: center;
	width: 736px;
	position: absolute;
	bottom: 0;
	margin: 0 0 5px 0;
}
	#footer .line{
		border-bottom: #aaaaaa solid 1px;
	}
	#footer .copy{
		font-size: 11px;
		color: #666666;
		margin-top: 4px;
	}
	#footer a{
		font-size: 10px;
		color: #fe5b18;
		margin-top: 40px;
		text-decoration: none;
	}
	
.page-line{ 
	border-bottom: #aaaaaa solid 1px; 
	margin: 7px 0 5px 0;
}

.back{
	font-weight: bold;
	font-size: 15px;
	margin: 30px 0 60px 0;
	cursor: pointer;
}

.products-line{
	margin: 25px 0 25px 0;
}
	.products-line div{
		float: left;
		border: #fe5b18 solid 1px;
		margin-right: 21px;
		text-align: center;
		padding: 5px 0 0px 0;
		margin-top: 10px;
	}
		.products-line div:last-child{
			margin-right: 0;
		}
		.products-line div img{
			margin-top: 5px;
		}
		.products-line div a{
			text-decoration: none;
		}
		.products-line div span{
			color: #6d6e71;
			font-weight: bold;
			font-size: 14px;
		}
#wrapper{
padding-bottom:40px;
}
.greybg{
background:#666;
/*padding: 0 10px 10px;*/
}
.greybg p{
line-height:1;
}
#hm-title a{
display:none;
}
.searcher_head h1{color:#373737 !important}
#wrapper2{
padding:0 10px;
}
strong{
font-weight:700;
}
.prod_man_link{
text-decoration:underline;
display:block;
margin-top:5px;
}
.noborder, .noborder td{
border:none !important;
}
.item-page .noborder img{
margin-right:5px;
}
.fs{
margin-left:10px;
position: absolute;
}
.fs:hover{
	cursor:pointer;
}
.red{
color:red;
}
#test_table .rating {
    vertical-align: middle !important;
}
#test_table td{
padding:6px !important;
}
.rating p{
margin-top:0 !important;
}